:root{
  --main-color: #ff6800;
}
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.header{
  width: 100vw;
  height: 80px;
  position: fixed;
  top:0;
  left: 0;
  z-index: 10;
  background-color: var(--main-color);
  display: flex;
  justify-content: space-between;
  padding: 0 50px;
  transition: .5s;
}

.header.nav-hidden{
  transform: translateY(-80px);
}

.img-container{
  height: 90%;
  width: 20%;
  text-align: center;
}

.img-container img{
  width: 40%;
  height: 90%;
}

.navlist{
  width: 40%;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.navlist li{
  list-style: none;
}

.navlist li a{
  text-decoration: none;
  color: white;
}

li.active{
  border-bottom: 3px solid white;
  border-radius: 2px;
}

.banner-section{
  padding: 50px 0; 
  width: 100vw;
  height: 60vh;
  overflow: hidden;
  z-index: 0;
}

.banner{
  width: 110%;
  height: 108%;
  transform: rotateZ(-5deg) translateY(-5rem) translateX(-2rem);
}

.ideas{
  height: 20vh;
  width: 40vw;
  position: absolute;
  top:25vh;
  left: 30vw;
  text-align: center;
  z-index: 10;
  color: white;
}

.ideas h1{
  font-size: 50px;
}

.ideas p{
  font-size: 20px;
}

.sort-section{
  width: 100%;
  height: 5vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 50px;
}

.form{
  width: 40%;
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.show_container, .sort_container{
  width: 40%;
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.show, .sort{
  width: 50%;
  height: 100%;
  border-radius: 20px;
  text-align: center;
}

.card-container{
  padding: 20px 200px;
  width: 100vw;
  min-height: 50vh;
  display:flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}